<div id="users-to-follow" class="Box">
	<p-card header="Who to Follow" [style]="{'margin-bottom': '2em'}">
		<div class="Container" *ngFor="let user of users">
			<div class="Container__Middle">
				<img [src]="'assets/pics/' + user.photo" [alt]="user.username" height="30" />
				<a [href]="'/user/' + user.username"><span class="ToFollow__Container__User">{{ user.username }}</span></a>
				<button 
				pButton type="button" 
				class="p-button-sm" 
				(click)="addUserFollower(user)" 
				label="Follow"></button>
			</div>
		</div>
	</p-card>
</div>
